View Issue Details

IDProjectCategoryView StatusLast Update
0000092FreeCADFeaturepublic2011-07-04 14:13
ReporterwmayerAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.10 
Target VersionFixed in Version0.12 
Summary0000092: Surface modelling
Description// http://opencascade.blogspot.com/2009/10/surface-modeling-part1.html
// http://opencascade.blogspot.com/2009/10/surface-modeling-part2.html
// http://opencascade.blogspot.com/2009/11/surface-modeling-part3.html
// http://opencascade.blogspot.com/2009/12/surface-modeling-part4.html
// http://opencascade.blogspot.com/2010/01/surface-modeling-part5.html
// http://opencascade.blogspot.com/2010/03/surface-modeling-part6.html
TagsNo tags attached.

Activities

wmayer

2011-07-04 14:13

administrator   ~0000922

r4603

Issue History

Date Modified Username Field Change
2010-04-23 07:08 wmayer New Issue
2010-04-23 07:08 wmayer Status new => assigned
2010-04-23 07:08 wmayer Assigned To => wmayer
2010-04-27 08:05 wmayer Product Version => 0.10
2010-04-27 08:05 wmayer Description Updated
2011-07-04 14:13 wmayer Note Added: 0000922
2011-07-04 14:13 wmayer Status assigned => closed
2011-07-04 14:13 wmayer Resolution open => fixed
2011-07-04 14:13 wmayer Fixed in Version => 0.12